首 页 » VPS安全 » LNMP 修复OpenSSL漏洞

LNMP 修复OpenSSL漏洞

2014-04-15 | 浏览人数: 2,552次 | 分类: VPS安全 | 查看评论 发表评论

VPS安装LNMP的同学比较多,那怎么知道自己有没有OpenSSL的漏洞呢?

博主去和军哥了解过,军哥表示只要没开ssl就不受漏洞影响。如果大家不放心的话,可以通过下面的网站在线监测。

https://filippo.io/Heartbleed/

如果有漏洞的话会显示:

www.你的域名.com IS VULNERABLE.

如果是安全的:

All good, www.你的域名.com seems not affected!

现在介绍一个简单修复漏洞的方法,直接升级OpenSSL即可。

yum upgrade

./lnmp restart

原创文章如转载,请注明:转载自深度VPS [ http://www.deepvps.com ]
[复制本文链接发送给您的好友]
  • 上一篇:
  • 下一篇:
  • 日志信息 »

    该日志于2014-04-15 21:11由 deepvps 发表在VPS安全分类下, 你可以发表评论。除了可以将这个日志以保留源地址及作者的情况下引用到你的网站或博客,还可以通过RSS 2.0订阅这个日志的所有评论。

    相关日志 »

    沙发为空,还不快抢?[点此发言]

    发表评论 »

    = 12 + 8 (防止机器人评论)

     疑问 冷笑 悲伤 坏蛋 感叹 微笑 脸红 大笑 吃惊 惊讶 困惑 酷 大声笑 恼火 古怪 转眼睛 给眼色 好主意 箭头 一般 哭了 绿人